Bug 592732 - [abrt] crash in jamin-0.95.0-8.20100210cvs.fc12: pa_atomic_store: Process /usr/bin/jamin was killed by signal 7 (SIGBUS)
[abrt] crash in jamin-0.95.0-8.20100210cvs.fc12: pa_atomic_store: Process /us...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: jamin (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Orcan Ogetbil
Fedora Extras Quality Assurance
abrt_hash:953b1a8bf6b0d989976e4725fea...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-16 11:10 EDT by Retlaw Dlawso
Modified: 2010-12-03 09:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:39:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.92 KB, text/plain)
2010-05-16 11:10 EDT, Retlaw Dlawso
no flags Details

  None (edit)
Description Retlaw Dlawso 2010-05-16 11:10:15 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: jamin
component: jamin
crash_function: pa_atomic_store
executable: /usr/bin/jamin
global_uuid: 953b1a8bf6b0d989976e4725fea9794b9ed34c1e
kernel: 2.6.32.11-99.fc12.x86_64
package: jamin-0.95.0-8.20100210cvs.fc12
rating: 4
reason: Process /usr/bin/jamin was killed by signal 7 (SIGBUS)
release: Fedora release 12 (Constantine)
Comment 1 Retlaw Dlawso 2010-05-16 11:10:18 EDT
Created attachment 414371 [details]
File: backtrace
Comment 2 Orcan Ogetbil 2010-05-16 11:20:15 EDT
abrt should have a field where you can put how to reproduce the bug. If it did
not, please let us know.

Meanwhile, can you tell us

* How to reproduce the crash?
* Does the crash occur when you remove pulseaudio?

Thanks.
Comment 3 Bug Zapper 2010-11-03 10:47:35 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Retlaw Dlawso 2010-11-06 11:46:45 EDT
Yes, close this bug; the newest Fedora versions are ever in use, anyway. Thanks.
Comment 5 Bug Zapper 2010-12-03 09:39:43 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.